#solution-hero-section .content {
  height: unset;
}
@media (min-width: 992px) {
  #solution-hero-section {
    height: 400px;
  }
}

#ways-to-integrate-section {
  padding: 30px 16px;
}
@media (min-width: 992px) {
  #ways-to-integrate-section {
    padding: 50px 0;
  }
}
#ways-to-integrate-section .card {
  background-color: var(--LightPink);
  border-radius: 10px;
  flex-direction: column;
  display: flex;
  justify-content: space-between;
  padding: 30px;
}
@media (min-width: 992px) {
  #ways-to-integrate-section .card {
    height: 350px;
  }
}
#ways-to-integrate-section .card a {
  text-decoration: none;
  font-weight: 700;
}
#ways-to-integrate-section .card a svg {
  width: 13px;
}
#ways-to-integrate-section .background-wrapper {
  margin-top: 30px;
  background-color: var(--LightBlue);
  border-radius: 10px;
  padding: 30px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
#ways-to-integrate-section .background-wrapper > div {
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  #ways-to-integrate-section .background-wrapper {
    flex-direction: row;
  }
  #ways-to-integrate-section .background-wrapper > div {
    margin-bottom: 0;
    margin-right: 30px;
  }
}
#ways-to-integrate-section .background-wrapper svg {
  color: var(--MRTGreen);
  fill: var(--MRTGreen);
  width: 55px;
}

#options-sections {
  padding: 30px 16px;
}
@media (min-width: 992px) {
  #options-sections {
    padding: 100px 0;
  }
}
#options-sections .row {
  justify-content: space-between;
  gap: 16px;
}
@media (min-width: 992px) {
  #options-sections .row {
    gap: 60px;
  }
}
#options-sections.bluebg {
  background-color: var(--LightBlue);
}
#options-sections .note {
  background-color: var(--White);
  padding: 30px;
  border-radius: 10px;
  border: 1px solid var(--MediumGrey);
}
#options-sections .note h6 {
  margin-bottom: 0;
}
#options-sections .side-card {
  border-radius: 10px;
  border: 1px solid var(--MediumGrey);
  background-color: var(--White);
  box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.1);
  padding: 30px;
}
#options-sections .side-card h4 {
  margin-bottom: 30px;
}
#options-sections .side-card .check-list li {
  border-bottom: 1px solid var(--MediumGrey);
  padding-bottom: 8px;
}
#options-sections .side-card .check-list li:last-child {
  border-bottom: unset;
}